#include "Dezibot.h"

Dezibot dezibot;

const uint duty = 8192; //Full tilt

void setup() {
  dezibot.motion.begin();
}

void loop() {
  // Alternatingly turn on the Motors. Use the commands provided by motion for this, using the provided
  // functions (with their duty cycle), as it represents typical usage
  dezibot.motion.rotateClockwise(0,duty);
  delay(20000);
  dezibot.motion.rotateAntiClockwise(0,duty);
  delay(20000);
  // Turn on both motors at the same time
  dezibot.motion.left.setSpeed(duty);
  dezibot.motion.right.setSpeed(duty);  
  delay(20000);
  dezibot.motion.stop();
  delay(20000);
}